<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Atitiktis „Industry Canada“ reikalavimams"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Atitiktis „Industry Canada“ reikalavimams</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Atitiktis „Industry Canada“ reikalavimams</h2></div>

<div class="section"><p><strong>Sertifikavimo informacija (SAR)</strong></p>
<p>Šis įtaisas taip pat suprojektuotas laikantis „Industry Canada“ nustatytų reikalavimų dėl radijo bangų poveikio.</p>
<p>SAR riba, nustatyta Kanadoje, siekia 1,6 W/kg, kuri apskaičiuota pagal vidutinę vienam audinio gramui tenkančią energiją. Didžiausia IC žinoma tokio tipo įtaisų SAR vertė neviršija šios ribos.</p>
</div>

<div class="section"><p><strong>Pareiškimas dėl IC reikalavimų</strong></p>
<p>Šis įtaisas atitinka CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Šis įtaisas atitinka „Industry Canada“ nelicencijuojamos įrangos RSS standartą (-us). Naudoti leidžiama, jei laikomasi šių dviejų sąlygų: pirma, šis įtaisas neturi kelti trukdžių ir, antra, šis įtaisas turi priimti bet kokius trukdžius, įskaitant ir tuos, kurie gali trikdyti šio įtaiso veikimą.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>